/*
Theme Name: A-One Child
Theme URI: http://yumecommerce.com/a-one-theme/demo/
Author: YumeCommerce Team
Author URI: http://yumecommerce.com
Description: 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: a-one
Text Domain: a-one
*/

ul.products li.product [data-product_id], ul.products li.product .added_to_cart {
    color: #1b79bc !important;
    background: #ffffff !important;
    box-shadow: 0 0 0 1px #1b79bc inset !important;
    text-transform: uppercase;
    font-family: Lora;
    font-weight: 700;
    width: 90% !important;
    font-size: 10px;
}
ul.products li.product [data-product_id]:hover, ul.products li.product .added_to_cart:hover {
    color: #ffffff !important;
    background: #1b79bc !important;
    box-shadow: 0 0 0 1px #1b79bc inset !important;
    text-transform: uppercase;
    font-family: Lora;
    font-weight: 700;
    width: 90% !important;
    font-size: 10px;
}

#secondary .widget-title, #secondary .widgettitle {
    color: #2b2b2b;
    font-size: 16px;
    font-weight: 700;
    border-bottom: #1b79bc 1px solid;
}
a.button, input[type="submit"], .wc-forward {
    background: #ffffff !important;
    color: #1b79bc !important;
    box-shadow: 0 0 0 1px #FFFFFF inset !important;
    border-radius: 3px;
    line-height: 41px;
    border: 1px #1b79bc solid !important;
    text-transform: uppercase !important;
    font-family: Lora !important;
    font-weight: 700 !important;
}
a.button:hover, input[type="submit"]:hover, .wc-forward:hover {
    background: #1b79bc !important;
    color: #ffffff !important;
    box-shadow: 0 0 0 1px #FFFFFF inset !important;
    border-radius: 3px;
    line-height: 41px;
    border: 1px #1b79bc solid !important;
    text-transform: uppercase !important;
    font-family: Lora !important;
    font-weight: 700 !important;
}
.widget_ywraq_mini_list_quote {
    position: relative;
    padding: 0;
    display: inline-block;
    margin: 3px;
    vertical-align: top;
    overflow: visible !important;
	color: #1b79bc;
}
.widget_ywraq_mini_list_quote .yith-ywraq-list-content ul li {
    position: relative;
    border-bottom: 1px solid;
    padding: 2px 0 15px 20px;
    clear: both;
    list-style-type: none;
}
.widget_ywraq_mini_list_quote ul {
	padding: 0px;
	margin: 0px;
}
.widget_ywraq_mini_list_quote .yith-ywraq-list-content {
    padding: 22px 22px 24px;
    width: 90%;
    position: absolute;
    background: #fff;
    border: 1px solid;
        border-bottom-width: 1px;
    border-bottom-width: 0;
    -webkit-box-shadow: 1px 1.732px 3px 0px rgba( 0, 0, 0, 0.19 );
    -moz-box-shadow: 1px 1.732px 3px 0px rgba( 0, 0, 0, 0.19 );
    box-shadow: 1px 1.732px 3px 0px rgba( 0, 0, 0, 0.19 );
    z-index: -1;
    opacity: 0;
    text-align: leftt;
    margin-top: -26px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
        transition-delay: 0s;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
    pointer-events: none;
    margin-left: -135px;
}
.product-archives-bottom-sidebar {
    display: none;
}
::placeholder { 
   color:#000000 !important; 
}
.mobile-nav-container > .mobile-menu {
    max-width: 300px !important;
}
.mobile-menu ul li.menu-item-object-mega_menu {
    width: 100% !important;
    padding-left: 20px;
}
body.woocommerce ul.products li.product,
body.woocommerce-page ul.products li.product {
    float: left !important;
    margin: 0 3.8% 2.992em 0;
    width: 21.05%;
    clear: none;
}

body.woocommerce ul.products li.product:nth-child(4n+1),
body.woocommerce-page ul.products li.product:nth-child(4n+1){
    clear: left !important;
}
@media screen and (max-width: 520px) and (min-width: 320px) {
body.woocommerce ul.products li.product,
body.woocommerce-page ul.products li.product {
    float: left !important;
    margin: 0 3.8% 2.992em 0;
    width: 45%;
    clear: none;
}

body.woocommerce ul.products li.product:nth-child(4n+1),
body.woocommerce-page ul.products li.product:nth-child(4n+1){
    clear: left !important;
}
}
@media screen and (max-width: 768px) and (min-width: 521px) {
body.woocommerce ul.products li.product,
body.woocommerce-page ul.products li.product {
    float: left !important;
    margin: 0 3.8% 2.992em 0;
    width: 29%;
    clear: none;
}

body.woocommerce ul.products li.product:nth-child(4n+1),
body.woocommerce-page ul.products li.product:nth-child(4n+1){
    clear: left !important;
}
}
.mobile-menu.nav-is-visible {
    opacity: 1;
    visibility: visible;
    transition: transform .25s, visibility 0s 0s;
    transform: translateX(0);

}
#respond {
    width: 100%;
    float: left;
    display: none !important;
}
.vc_gitem-post-data p {
    margin-bottom: 15px;
    display: none !important;
}
.quickview-modal.single-product p.price {
    margin: 28px 0 20px;
    float: left;
    width: 100%;
    display: none;
}
.quickview-modal.single-product form.cart {
    display: flex;
    flex-wrap: wrap;
    display: none !important;
}